@charset "UTF-8";
/* accordion */
.accordion__content {
	margin: 30px 0;
}
.accordion__content .article-text-area-ul__list {
	margin: unset;
}
.accordion__content .point__item {
	display: flex;
  align-items: center;
}
.accordion__content .point__item__num {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 32px;
  margin-right: 10px;
  color: #fff;
  background-color: #003078;
}
.accordion__content .point__item__title {
  font-size: 2.4rem;
  color: #1c1c1c;
  line-height: 1;
}
@media (max-width:980px) {
	.accordion__content__main {
    	padding: 20px;
	}
	.accordion__content .point__item__title {
  		font-size: 1.4rem;
    	text-indent: 0;
	}
	.accordion__content .point__item__num {
    	margin-right: 10px!important;
	}
}